DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# MemoryFree

Free a chunk of memory

## SYNOPSIS

dip_Error dip_MemoryFree( pointer )

## FUNCTION

Frees a chunk of memory.

## ARGUMENTS

Data type | Name | Description
`void *` | `pointer` | pointer to an allocated chunk of memory

## SEE ALSO

`MemoryNew`, `MemoryReallocate`, `MemoryFunctionsSet`

DIPlib on-line documentation | Function reference | Global function index